/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*Common*/
body {
    overflow-x: hidden;
}
.mob-show {display:none;}
.main-banner {
    height: 100vh;
}
.text-center {
	text-align:center;
}


.charter-logo-new{
text-align:center;
}









.charter-logo-new h3 {
    font-size: 16px;
    color: white !important;
    font-weight: 500;
    padding-bottom: 7px;
}

.charter-logo-new img {
    padding-bottom: 11px;
}




.footer-widget {
    margin-bottom: 35px !important;
}

.footer-widget{
	flex-wrap:wrap;
}








@media (min-width:1200px){
	.cen-it {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
}
.custom-link a {
    font-family: 'Abril Fatface',display;
    display: inline-block;
    min-width: 250px;
    padding: 15px 30px;
    color: #fff;
    background: #1E1E1E;
    border: 2px solid #1E1E1E;
    border-radius: 50px;
    position: relative;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    transition: ease-in .3s;
    -webkit-transition: ease-in .3s;
}
.custom-link a:hover {
    color: #1E1E1E;
	background:transparent;
}

.custom-link-2 a {
    font-family: 'Abril Fatface',display;
    display: inline-block;
    color: #1E1E1E;
    min-width: 250px;
    padding: 15px 30px;
    background: #F5F5F5;
    border: 2px solid #F5F5F5;
    border-radius: 50px;
    position: relative;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    transition: ease-in .3s;
    -webkit-transition: ease-in .3s;
}
.custom-link-2 a:hover {
    color: #F5F5F5;
	background:#1E1E1E;
}

/*Form setting start*/
.cnt-form form.wpcf7-form.init {
    width: 100%;
    max-width: 1140px;
    margin: auto;
    display: inline-block;
}
.cnt-form .div-50 {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0 15px;
    position: relative;
}
.div-66 {
    width: 66.66%;
    display: inline-block;
    float: left;
    padding: 0 15px;
	position:relative;
}
.div-33 {
    width: 33.33%;
    display: inline-block;
    float: left;
    padding: 0 15px;
	position:relative;
}
.cnt-form .div-100 {
    width: 100%;
    display: inline-block;
	float:left;
	padding:0 15px;
	position:relative;
}
.cnt-form .div-100 p {
    font-size: 15px;
    text-transform: uppercase;
    text-align: left;
    padding-bottom: 0;
    margin-top: 10px;
    font-weight: 500;
}
.wpcf7-form-control-wrap {
    width: 100%;
    display: inline-block;}
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
    border-color: #010101;
    color: #010101;
}
html select:focus {
    outline: none;
}
.cnt-form label {
    font-size: 16px;
    color: #717171;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=date], input[type=text], select, textarea {
    width: 100%;
    background: #fff;
    border: none;
    border-bottom: 2px solid #717171;
    padding: 10px 0px !important;
    /* border-radius: 50px !important; */
    font-size: 15px;
    color: #262626;
    margin-top: 12px;
    margin-bottom: 20px !important;
    /* max-width: 100%; */
    box-sizing: border-box !important;
    display: inline-block;
}
input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wpcf7 input[type="date"]:before {
    content: attr(placeholder);
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #262626;
	font-size:15px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #262626;
	font-size:15px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #262626;
	font-size:15px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #262626;
	font-size:15px;
}
::-webkit-datetime-edit-day-field:not([aria-valuetext]),
::-webkit-datetime-edit-month-field:not([aria-valuetext]),
::-webkit-datetime-edit-year-field:not([aria-valuetext]) 
{
  color: #262626;
}
.cnt-form input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    background: #1e1e1e;
    /* text-transform: uppercase; */
    padding: 15px 45px;
    color: #262626;
    font-size: 16px;
    font-weight: 400;
    border: 2px solid #262626;
    text-transform: uppercase;
    /* width: 100%; */
    margin-bottom: 15px;
    margin-top: 20px;
    cursor: pointer;
    min-width: 200px;
    color: #fff;
    border-radius: 35px;
}
html textarea {
    height: 60px;
    padding-top: 20px !important;
    /* border-radius: 30px !important; */
}
.cnt-form .wpcf7-spinner {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    margin: auto;
}
.wpcf7-checkbox {
    display: inline-block;
    width: 100%;
    margin: 10px 0;
}
.wpcf7-checkbox span.wpcf7-list-item {
    /* width: 33.33%; */
    display: inline-block;
    float: left;
    margin: 0 15px 10px 0;
}
section.fleet-broch-sec .wpcf7-form-control-wrap[data-name="down-checks"] .wpcf7-checkbox span.wpcf7-list-item:nth-child(n+6) {
    opacity: 0;
    visibility: hidden;
    height: 0;
}
span.wpcf7-list-item-label {
    font-size: 16px;
}
.wpcf7 form .wpcf7-response-output {
    display: inline-block;
    width: 100%;
    text-align: center;
}
form.wpcf7-form {
    display: inline-block;
    width: 100%;
}
/*Form setting end*/

/*Common end*/
body {
    font-weight: 400;
}
h2 {
    font-size: 36px;
    padding-bottom: 25px;
}
#top-menu li {
    padding-right: 30px;
}
#top-menu li a {
    font-weight: 400;
    text-transform: uppercase;
}
.main-banner h1 {
    font-size: 66px;
    color: #fff;
    padding-bottom: 0;
    text-shadow: 0 0 10px rgb(0 0 0 / 90%);
    -webkit-text-shadow: 0 0 10px rgb(0 0 0 / 90%);
}
.et_pb_section.main-banner {
    padding: 60px 0!important;
	position:relative;
}
.main-banner:after{
	content:'';
	position:absolute;
	bottom:-60px;
	left:0;
	height:250px;
	width:100%;
	background:url(img/texture.png) center no-repeat;
}
.et_pb_section.home-1 {
    overflow: hidden;
}
.home-1:after {
    content: '';
    position: absolute;
    width: 1100px;
    height: 1100px;
    background: #EBF9FF;
    bottom: -600px;
    left: -90px;
    border-radius: 50%;
    z-index: 0;
}
.home-1-txt {
    padding-left: 60px;
}
.home-1-txt.custom-link a {
    margin-top: 20px;
}
.home-1-blocks {
    padding: 12px;
}
.home-1-blocks .et_pb_text_inner {
    background: #fff;
    box-shadow: 0 0 20px rgb(0 0 0 / 50%);
    border-radius: 20px;
    padding: 50px 45px 40px;
    min-height: 230px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.home-1-blocks .wp-caption {
    border: none;
    text-align: center;
    background-color: transparent;
    margin-bottom: 0;
    max-width: none;
    padding: 0;
    margin-right: 20px;
}
.home-1-blocks .wp-caption p.wp-caption-text {
    font-size: 18px;
    padding: 0;
    margin: 0;
}
.home-1-blocks h4 {
    font-size: 50px;
    /* padding-left: 30px; */
    width: 100%;
    text-align: center;
}
.home-2 h2 {
	font-size:45px;
}
.home-2-imgs ul {
    padding: 0;
    list-style-type: none;
    display: inline-block;
}
.home-2-imgs ul li {
    padding: 0;
    display: inline-block;
    height: 270px;
    width: 25%;
    float: left;
    padding: 10px;
}
.home-2-imgs ul li:first-child,.home-2-imgs ul li:last-child {
    width: 50%;
}
.home-2-imgs ul li img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 20px;
}

.home-3 .cen-it {
    border: 1px solid rgb(112 112 112 / 25%);
    border-radius: 20px;
}
.home-3 .et_pb_column {
    border-radius: 20px;
	overflow:hidden;}
.home-3 h2 {
    font-size: 36px;
}
.home-4 h2 {
    color: #fff;
    font-size: 45px;
}
.et_pb_section.home-4 {
    background-size: 60% 100% !important;
    background-size: auto;
    background-position: 0 0;
}
section.home-reviews {
    position: relative;
    left: 370px;
}
.swiper.testi-swiper {
    padding: 20px 0;
}
.testi-swiper .swiper {
        width: 100%;
        height: 100%;
      }
.testi-swiper .swiper-slide {
    background: #FFFFFF;
    border-radius: 20px;
    padding: 40px 30px;
    -webkit-box-shadow: 0 0 16px 3px rgb(0 0 0 / 20%);
    box-shadow: 0 0 16px 3px rgb(0 0 0 / 20%);
}
.home-4 .custom-link-2 {
    position: absolute;
    top: 50px;
    /* bottom: 0; */
    left: 0;
    /* margin: auto; */
    padding-right: 40px;
    z-index: 99;
}
p.testi-name {
    margin-top: 15px;
    font-style: italic;
}
.footer-widget {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
div#block-7, div#block-8 {
    width: 20%;
}
div#nav_menu-2 {
    width: 60%;
    text-align: center;
}
#footer-widgets .footer-widget li a {
    color: #fff;
    text-decoration: none;
    font-family: 'Abril Fatface',display;
    font-size: 16px;
    text-transform: uppercase;
}
#footer-widgets .footer-widget li:before{display:none;}
.footer-widget div#nav_menu-2 ul li {
    display: inline-block;
    padding-left: 0;
}
.footer-widget div#nav_menu-2 ul li a {
    padding: 0 15px 0 12px;
    border-right: 1px solid;
    /* height: 10px; */
    display: inline-block;
    line-height: 15px;
}
.footer-widget div#nav_menu-2 ul li:last-child a {
    border-right: none;
}
.soc-link li {
    display: inline-block;
    padding: 0 5px !important;
    text-align: center;
}
.soc-link li a {
    background: #E2E2E2;
    height: 36px;
    width: 36px;
    display: inline-block;
    padding: 8px 0;
    border-radius: 50%;
}
div#footer-bottom .container {
    width: 100%;
    max-width: 100%;
}
#footer-bottom {
    padding: 0 0 5px;
}
#footer-info {
    font-size: 14px;
    text-align: center;
    float: none;
    border-top: 1px solid rgb(245 245 245 / 40%);
    padding-top: 15px;
}
html .et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
    margin-bottom: 0;
}
.pg-hdr {
    height: 84vh;
}
.pg-hdr:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 250px;
    width: 100%;
    background: url(img/texture.png) 0 bottom no-repeat;
    background-size: contain;
}
section.get-crew {
    display: block;
    /* width: 100%; */
}
.sin-crew {
    border: 1px solid #707070;
    overflow: hidden;
    margin-bottom: 40px;
    position: relative;
}
.sin-crew-top {
    display: inline-block;
    position: relative;
    float: left;
}
.crew-img {
    position: absolute;
    width: 42%;
    height: 100%;
    overflow: hidden;
}
.even .crew-img {
    right: 0;
}
.crew-img img {
    height: 100%;
    width: 100%;
    max-height: 1000px;
    object-fit: cover;
    object-position: top;
}
.crew-info {
    width: 58%;
    display: inline-block;
    float: left;
    padding: 70px 100px 70px 100px;
    margin-left: 42%;
}
.even .crew-info {
    padding: 70px 100px 70px 130px;
}
.even .crew-info {
    /* float: right; */
    margin-left: 0;
}
.crew-info h5 {
    font-size: 15px;
    font-style: italic;
    font-weight: 500;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    margin-bottom: 5px;
}
.crew-info h2 {
    padding-bottom: 20px;
}
.crew-info h4 {
    font-size: 15px;
    font-weight: 500;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    margin-bottom: 5px;
    background: #1E1E1E;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    padding: 10px 15px 8px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
.crew-qual {
    background: #1E1E1E;
    display: inline-block;
    width: 100%;
    float: left;
    color: #fff;
    padding: 60px 100px;
}
.crew-qual h3 {
    font-size: 27px;
    color: #fff;
    margin-bottom: 15px;
}
.crew-qual h3 {
    font-size: 27px;
    color: #fff;
    margin-bottom: 15px;
}
.crew-qual ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.crew-qual ul li {
    display: inline-block;
    width: 33.33%;
    float: left;
    font-weight: 500;
    padding-bottom: 7px;
    padding-right: 15px;
}
.crew-plus {
    position: absolute;
    cursor: pointer;
    border: 1px solid #1E1E1E;
    padding: 19px;
    height: 36px;
    width: 36px;
    right: 45px;
    top: 170px;
    border-radius: 50%;
    z-index: 99;
}
.even .crew-plus {
    left: 45px;
    right: auto;
}
.crew-plus:before {
	content:'';
    position: absolute;
	height:2px;
	width:18px;
	background:#1E1E1E;
	right:10px;
	top:0;
	bottom:0;
	margin:auto;
}
.crew-plus:after {
    content: '';
    position: absolute;
    width: 2px;
    height: 18px;
    background: #1E1E1E;
    right: 18px;
    top: 0px;
    bottom: 0;
    margin: auto;
	transition:ease-in .3s;
	-webkit-transition:ease-in .3s;
}
.active .crew-plus:after {
    height: 0;
}
.sample-menu h4 {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    padding: 20px 0 5px;
}
.rates-1 .et_pb_text ,.rates-1 .et_pb_text_inner {
    height: 100%;
}
.rates-1 .et_pb_text_inner {
    padding: 50px 60px;
    border: 1px solid #1D1D1D;
    border-radius: 30px;
    margin: 0 12px;
}
.rates-1 .rates-1-info .et_pb_text_inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;}
.rates-1 h3 {
    font-size: 27px;
}

.rates-1 p {
    font-size: 18px;
}
.rates-1-rate p {
    font-size: 18px;
    border-bottom: 1px solid #1E1E1E;
    padding: 15px 0;
}
.rates-1-rate p:last-child {
    border-bottom: none;
}
.entry-content thead th, .entry-content tr th {
    color: #fff;
    font-weight: 400;
    padding: 10px 24px;
    border-right: 3px solid #f5f5f5;
    border-left: 3px solid #f5f5f5;
}
.entry-content tr td {
    border-top: none;
    padding: 25px 10px;
    font-weight: 500;
    border-bottom: 1px solid #1E1E1E;
    color: #1E1E1E;
}
.entry-content tbody tr:last-child td {
    border-bottom: none;
}
.entry-content table:not(.variations) {
    border: none;
    margin: 0 0 15px;
    text-align: center;
    width: 100%;
}
.rates-3 .et_pb_text {
    padding: 50px;
}
.rates-4 h3 {
    border-top: 1px solid #1E1E1E;
    border-bottom: 1px solid #1E1E1E;
    padding: 25px 20px;
    font-family: 'Roboto';
    font-size: 27px;
    font-style: italic;
}
.rates-5 .et_pb_text, .rates-5 .et_pb_text_inner {
    height: 100%;
}
.rates-5 .et_pb_text_inner {
    padding: 50px 60px;
    border: 1px solid #1D1D1D;
    border-radius: 30px;
    margin: 0 12px;
}
.rates-5 .et_pb_text_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.rates-5 .et_pb_text {
    padding: 12px 0;
}
.rates-5 .custom-link .et_pb_text_inner {
    text-align: center;
    display: block;
    border: none;
    padding: 0;
}
.rates-4, .rates-5 {
    font-size: 16px;
}
.specs-1 ul {
    padding: 0;
    list-style-type: none;
}
.specs-1 ul li {
    border: 1px solid #1E1E1E;
    width: 29.33%;
    display: inline-block;
    float: left;
    text-align: center;
    margin: 2%;
}
.specs-1 ul li span {
    font-size: 16px;
    color: #fff;
    width: 100%;
    display: inline-block;
    background: #1e1e1e;
    font-weight: 500;
    padding: 7px 15px;
}
.specs-1 ul li strong {
    font-size: 45px;
    display: inline-block;
    padding: 40px 0;
}
.specs-2-spec ul {
    padding: 0 0 15px;
    list-style-type: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.specs-2-spec ul li {
    width: 50%;
    display: inline-block;
    float: left;
    font-size: 16px;
    padding: 10px 10px 10px 0;
    border-bottom: 1px solid #1e1e1e;
}
.specs-2 img {
    border: 1px solid #1e1e1e;
}
.specs-2-spec h4 {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
}
.spec-loc .et_pb_code_inner {
    border: 1px solid #1e1e1e;
    display: inline-block;
    width: 100%;
}
.spec-loc h3 {
    background: #1e1e1e;
    color: #fff;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    padding: 8px 15px;
    font-size: 20px;
}
.spec-loc h4 {
	position:relative;
    background: #EBEBEB;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    padding: 8px 15px;
	font-weight:bold;
    border-bottom: 1px solid #1e1e1e;
}
.loc-ope-div div:last-child h4:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 1px;
    background: #ebebeb;
    left: -1px;
    top: 0;
}
.spec-loc h5 {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    padding: 18px 40px 13px;
    font-weight: bold;
    border-bottom: 1px solid #1e1e1e;
    display: inline-block;
    margin-bottom: 15px;
}

.spec-loc h3, .spec-loc h4, .spec-loc h5 {
    text-transform: uppercase;
}
.loc-ope-div {
    display: inline-block;
    width: 100%;
    float: left;
}
.loc-ope-div div {
    display: inline-block;
    width: 50%;
    float: left;
    padding-bottom: 25px;
}
.loc-ope-div p {
    line-height: 40px;
}
.loc-ope-div div:last-child {
    border-left: 1px solid #1e1e1e;
}
.et_pb_module.et_pb_text.specs-tab {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 20px 25px;
    margin-bottom: 20px;
    border: 1px solid #1E1E1E;
    border-radius: 14px;
}
.specs-tab h3 {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    padding-bottom: 0;
    position: relative;
    cursor: pointer;
    font-size: 27px;
    transition: ease-in .3s;
    -webkit-transition: ease-in .3s;
}
.specs-tab.active h3 {
    padding-bottom: 10px;
}
.specs-tab h3:before {
	content:'';
    position: absolute;
	height:3px;
	width:24px;
	background:#1E1E1E;
	right:10px;
	top:0;
	bottom:0;
	margin:auto;
}
.specs-tab h3:after {
    content: '';
    position: absolute;
    width: 3px;
    height: 24px;
    background: #1E1E1E;
    right: 20px;
    top: 0px;
    bottom: 0;
    margin: auto;
	transition:ease-in .3s;
	-webkit-transition:ease-in .3s;
}
.specs-tab.active h3:after {
    height: 0;
}
.specs-tab .specs-ul {
    display: none;
}
.specs-tab ul {
    list-style-type: none;
    padding: 0;
    position: relative;
    float: left;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-align: right;
}
.specs-tab ul.sin-col {
    display: inline-block;
    width: 100%;
}
.specs-tab ul:after {
	content:'';
    position: absolute;
	height:1px;
	width:100%;
    bottom: 0;
	left:0;
    background: #fff;
}
.specs-tab ul li {
    border-bottom: 1px solid #888888;
    padding: 6px 30px 6px 0;
    display: inline-block;
    float: left;
    width: 33.33%;
    font-weight: 700;
}
.specs-ul.sin-col ul li {
    width: 100%;
    text-align: left;
}
.specs-tab ul li span{
    font-weight: 400;
    float: left;
}
.specs-tab ul.sin-col {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}
.specs-tab ul.sin-col li {
    display: flex;
    flex-direction: column;
    width: 100%;
    text-align: left;
}
.specs-3 h3 {
    font-size: 27px;
}
.specs-4 .custom-link a {
    margin: 0 25px;
}
.cnt-form p {
    padding: 0;
}

.cnt-form br {
    display: none;
}
.cnt-form input.wpcf7-form-control.wpcf7-submit {
    font-family: 'Abril Fatface',display;
}
.av-cal-btn .ui.grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 0em;
}
.av-cal-btn .ui.grid {
    margin-top: -1rem;
    margin-bottom: -1rem;
    margin-left: -1rem;
    margin-right: -1rem;
}
.av-cal-btn .ui.grid > .column:not(.row) {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.av-cal-btn .ui.grid > .column:not(.row),.av-cal-btn .ui.grid > .row > .column {
    position: relative;
    display: inline-block;
    width: 6.25%;
    padding-left: 1rem;
    padding-right: 1rem;
    vertical-align: top;
}
.av-cal-btn .ui.grid > * {
    padding-left: 1rem;
    padding-right: 1rem;
}
.av-cal-btn .ui[class*="equal width"].grid > .column:not(.row), .av-cal-btn .ui[class*="equal width"].grid > .row > .column, .av-cal-btn .ui.grid > [class*="equal width"].row > .column {
    display: inline-block;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.av-cal-btn .ui.message {
    position: relative;
    min-height: 1em;
    margin: 1em 0em;
    background: #F8F8F9;
    padding: 1em 1.5em;
    line-height: 1.4285em;
    color: rgba(0, 0, 0, 0.87);
    -webkit-transition: opacity 0.1s ease, color 0.1s ease, background 0.1s ease, box-shadow 0.1s ease;
    transition: opacity 0.1s ease, color 0.1s ease, background 0.1s ease, box-shadow 0.1s ease;
    border-radius: 0.28571429rem;
    box-shadow: 0px 0px 0px 1px rgb(34 36 38 / 22%) inset, 0px 0px 0px 0px rgb(0 0 0 / 0%);
}

.av-cal-btn .ui.message {
    font-size: 1em;
}
.av-cal-btn .ui[class*="four column"].grid > .row > .column, .av-cal-btn .ui[class*="four column"].grid > .column:not(.row) {
    width: 25%;
}
.av-cal-btn .redbg, .av-cal-btn .bckbg, .av-cal-btn .whitebg, .av-cal-btn .greenbg {
    display: block;
    height: 20px;
    border: 1px solid #000000;
}
.av-cal-btn .weeklycharter .ui.table tr td.free, .av-cal-btn .whitebg {
    background-color: #fff;
    color: #000;
}
.av-cal-btn .redbg, .av-cal-btn .Hold {
    background-color: red;
}
.av-cal-btn .weeklycharter .ui.table tr td.booked, .av-cal-btn .weeklycharter .ui.table tr td.Booked, .av-cal-btn .greenbg {
    background-color: #17AB69;
}
.av-cal-btn .bckbg, .av-cal-btn .weeklycharter .ui.table tr .bckbg, .av-cal-btn .Unavailable {
    background-color: #858585;
}
.entry-content .av-cal-btn tr td {
    padding: 5px 5px;
    font-weight: 400;
}
.av-cal-btn tbody tr {
    border-top: 1px solid #888888;
}
.calender-dates tbody {
    border-left: 1px solid #888888;
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
}
u.crew-open {
    cursor: pointer;
}

.home-no-revew{
padding: 370px 0px 0px 0px !important;
}











@media (min-width: 1201px) and (max-width: 1599.98px) {
h2,.home-3 h2 {
    font-size: 33px;
    padding-bottom: 20px;
}
.home-1-blocks .et_pb_text_inner {
    padding: 35px 35px 25px;
    min-height: 210px;
}
.custom-link a,.custom-link-2 a {
    min-width: 230px;
    padding: 12px 25px;
}
.home-1-txt.custom-link a {
    margin-top: 10px;
}
.home-2 h2 {
    font-size: 39px;
}
.home-2-imgs ul li {
    height: 250px;
}
.home-4 h2 {
    font-size: 42px;
}
.rates-1 .et_pb_text_inner {
    padding: 50px 50px;
}
.entry-content tr td {
    padding: 18px 10px;
}
}

@media (min-width:1200px){
}

@media (min-width: 992px) and (max-width: 1199.98px) {
h2,.home-3 h2 {
    font-size: 33px;
    padding-bottom: 20px;
}
	.et_pb_section.main-banner {
    padding: 200px 0!important;
}
.main-banner h1 {
    font-size: 60px;
}
.et_pb_section.main-banner {
    padding: 200px 0!important;
    height: auto;
}
.home-1-blocks .et_pb_text_inner {
    background: #fff;
    box-shadow: 0 0 20px rgb(0 0 0 / 50%);
    border-radius: 20px;
    padding: 50px 45px 40px;
    min-height: 230px;
    display: block;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.home-1-blocks .et_pb_text_inner {
    min-height: auto;
    display: block;
    padding: 30px 15px 10px;
    text-align: center;
}
.home-1-blocks .wp-caption {
    margin: auto;
}
.custom-link a ,.custom-link-2 a{
    min-width: 230px;
    padding: 12px 25px;
}
.home-1-txt.custom-link a {
    margin-top: 10px;
}
.home-2 h2 {
    font-size: 39px;
}
.home-2-imgs ul li {
    height: 200px;
}
.home-4 h2 {
    font-size: 42px;
}
.rates-1 .et_pb_text_inner {
    padding: 50px 50px;
}
.entry-content tr td {
    padding: 18px 10px;
}
.home-3 h2 {
    padding: 30px 10px 0;
    font-size: 30px;
}
.testi-swiper .swiper-slide {
    padding: 20px 20px;
}
section.home-reviews {
    left: 320px;
}
.crew-info {
    padding: 50px 90px 50px 50px;
}
.even .crew-info {
    padding: 50px 50px 50px 110px;
}
.crew-qual {
    padding: 50px 70px;
}
.specs-2 img {
    margin-top: 107px;
}
.et_pb_module.et_pb_text.specs-tab {
    padding: 15px 20px;
    margin-bottom: 15px;
}
.rates-1 .et_pb_text_inner {
    padding: 30px 30px;
}
.entry-content thead th, .entry-content tr th {
    padding: 7px 10px;
}
.entry-content tr td {
    padding: 10px 10px;
}
.rates-3 .et_pb_text {
    padding: 30px;
}
.rates-4 h3 {
    padding: 20px 20px;
}
.rates-5 .et_pb_text_inner {
    padding: 30px 40px;
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
}

@media (max-width: 767.98px) {
	html #logo {
    max-height: 44%;
}
	h2 {
    font-size: 30px;
    padding-bottom: 20px;
}
.home-1-txt.custom-link a {
    margin-top: 15px;
}
.home-1-blocks .et_pb_text_inner {
    padding: 15px 15px 0;
    min-height: auto;
    display: block;
}
.home-1-blocks .wp-caption {
    min-width: 100%;
}
.home-1-blocks .wp-caption p.wp-caption-text {
    font-size: 16px;
    font-weight: 500;
}
.home-1-blocks .wp-caption img {
    max-height: 45px;
    width: auto;
}
.home-1-blocks h4 {
    font-size: 36px;
}
html .mobile_menu_bar:before {
	color:#fff;
}
	.et_pb_section.main-banner {
    height: auto;
    padding: 160px 0!important;
}
	.main-banner h1 {
    font-size: 45px;
}
.home-1-txt {
    padding-left: 0;
    padding-top: 20px;
}
.home-1-blocks {
    padding: 10px;
    width: 50%;
    display: inline-block;
}
.home-2 h2 {
    font-size: 36px;
}
.home-2-imgs ul li,.home-2-imgs ul li:first-child, .home-2-imgs ul li:last-child {
    height: 100px;
    width: 33.33%;
    padding: 5px;
}
.home-2-imgs ul li img {
    border-radius: 10px;
}
.custom-link a ,.custom-link-2 a {
    min-width: 230px;
    padding: 10px 30px;
    font-size: 15px;
}
.home-3 h2 {
    font-size: 30px;
    padding: 20px;
}
.home-3 .custom-link a {
    margin-bottom: 30px;
}
.home-4 .custom-link-2 {
    position: static;
    padding-right: 0;
    text-align: center;
}
section.home-reviews {
    position: relative;
    left: 0;
}
.swiper.testi-swiper {
    padding: 0;
}
.et_pb_section.home-4 {
    background-size: cover;
}
.mob-hide {display:none !important;}
div#block-7, div#block-8 {
    width: 100%;
    text-align: center;
}
div#nav_menu-2 {
    width: 100%;
}
.footer-widget {
}
.crew-img {
    position: static;
    width: 100%;
    height: auto;
}
.crew-img img {
    height: auto;
    width: 100%;
    object-fit: unset;
    object-position: unset;
    float: left;
    display: inline-block;
}
.crew-info,.even .crew-info {
    width: 100%;
    padding: 25px 30px;
    margin-left: 0;
}
.crew-info h2 {
    padding-bottom: 10px;
}
.crew-plus, .even .crew-plus {
    padding: 19px;
    height: 30px;
    width: 30px;
    right: 15px;
    left: auto;
    top: 15px;
    /* bottom: 15px; */
    border: 2px solid #000;
    box-shadow: 0 0 10px rgb(255 255 255 / 75%);
}
.crew-plus:before {
    box-shadow: 0 0 10px rgb(255 255 255 / 75%);
}
.pg-hdr {
    height: 35vh;
}
.crew-qual {
    padding: 30px 30px;
}
.crew-qual ul li {
    width: 100%;
    padding-bottom: 3px;
}
.swap{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.swap .et_pb_column:nth-child(1),.crew-info{
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}

.swap .et_pb_column:nth-child(2),.crew-img{
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;}
.specs-1 ul li {
    width: 50%;
    margin: 0%;
}
.specs-2-spec ul li {
    width: 50%;
}
.specs-1 ul li span {
    font-size: 13px;
    padding: 4px 7px;
}
.et_pb_row ,.container{
    width: 90%;
}
.specs-1 ul li strong {
    font-size: 27px;
    padding: 18px 0;
}
.loc-ope-div div {
    width: 100%;
    padding-bottom: 15px;
}
.spec-loc h4 {
    border-top: 1px solid #1e1e1e;
}
.et_pb_module.et_pb_text.specs-tab {
    padding: 10px 15px;
    margin-bottom: 10px;
}
.specs-3 h3 {
    font-size: 24px;
}
.specs-tab ul li {
    width: 50%;
}
.specs-tab ul li span {
    text-align: left;
}
.specs-4 .custom-link a {
    margin: 10px 0;
}
.loc-ope-div div:last-child {
    border-left: none;
}
.loc-ope-div div:last-child h4 {
    border-left: 1px solid #1e1e1e;
}
.rates-1 .et_pb_text_inner {
    padding: 20px 25px;
    border-radius: 20px;
    margin: 0 12px 20px;
}
.rates-1 h3 {
    font-size: 24px;
}
.rates-1 p {
    font-size: 16px;
}
.rates-1-rate p {
    font-size: 16px;
    padding: 10px 0;
}
.rates-3 .et_pb_text {
    padding: 40px;
}
.rates-4, .rates-5 {
    font-size: 15px;
}
.rates-4 h3 {
    padding: 20px 15px;
    font-size: 24px;
}
.rates-5 .et_pb_text_inner {
    padding: 30px 30px;
    border-radius: 20px;
    margin: 0;
}
.cnt-form .div-50 {
    width: 100%;
}
.crew-1 .custom-link a {
    margin-bottom: 12px;
}
.specs-tab h3:before {
    height: 2px;
    width: 20px;
    right: 0;
}
.specs-tab h3:after {
    width: 2px;
    height: 20px;
    right: 9px;
}
.specs-1 h2 {
    font-size: 22px;
}
.entry-content table:not(.variations) {
    font-size: 14px;
    line-height: 1.2em;
}
.rates-table .et_pb_code_inner {
    overflow-x: auto;
}
.entry-content thead th, .entry-content tr th {
    padding: 6px 12px;
}
.entry-content tr td {
    padding: 10px 10px;
}
.win-sum {
    font-size: 13px;
    line-height: 1.2em;
}
.av-cal-btn .ui.message {
    padding: 10px 5px;
    line-height: 1.2em;
    font-size: 12px;
}
.av-cal-btn .legs .column {
    padding: 0 0 !important;
}
.weeklycharter {
    overflow-x: auto;
}
.entry-content .av-cal-btn tr td[colspan="3"] {
    min-width: 85px;
}
div#block-7 img {
    max-width: 200px;
}
}

@media (max-width: 767.98px) and (orientation: landscape) { 
}

@media (max-width: 575.98px) {
}

@media (max-width:480px) {
}

@media (min-width: 361px) and (max-width: 479px) {
}

@media (max-width: 360px) {
}

@media (max-width:320px) {
}